{
  "Version": "v1.1.8.WIP.1910151538",
  "NewFeatures": [
    "【新增】新增人脸识别设备CQXTKJ-HS-A",
    "【新增】新增系统托盘",
    "【新增】网络连接状态显示",
    "【修复】修复读取身份证有效期错误",
    "【修复】修复上传考勤有时失败报错并弹出程序",
    "【优化】删除人员需输入特定字符才能删除"
  ],
  "UpdateFile": [
    {
      "name": "iDecoders.dll",
      "path": "\\hs"
    },
    {
      "name": "libcrypto-1_1.dll",
      "path": "\\hs"
    },
    {
      "name": "libcurl.dll",
      "path": "\\hs"
    },
    {
      "name": "libFaceRecognitionSDK_x86.dll",
      "path": "\\hs"
    },
    {
      "name": "libssl-1_1.dll",
      "path": "\\hs"
    },
    {
      "name": "opencv_ffmpeg310.dll",
      "path": "\\hs"
    },
    {
      "name": "opencv_world310.dll",
      "path": "\\hs"
    },
    {
      "name": "VzAudioDataPlayer.dll",
      "path": "\\hs"
    },
    {
      "name": "VzDrawsLib.dll",
      "path": "\\hs"
    },
    {
      "name": "VzPlayer2.dll",
      "path": "\\hs"
    },
    {
      "name": "VzStreamClient.dll",
      "path": "\\hs"
    },
    {
      "name": "cqxtkj.exe",
      "path": ""
    },
    {
      "name": "cqxtkj.pdb",
      "path": ""
    },
    {
      "name": "TcpClass.dll",
      "path": ""
    },
    {
      "name": "TcpClass.pdb",
      "path": ""
    }
  ],
  "UpdateDb": true,
  "UpdateSql": [
    "CREATE TABLE \"equipment_face_recognition_hs\" (\r\n                \"id\" integer NOT NULL PRIMARY KEY AUTOINCREMENT,\r\n                \"ip\" text,\r\n                \"mac\" text,\r\n                \"name\" text,\r\n                \"type\" integer DEFAULT 0,\r\n                \"create_at\" text NOT NULL\r\n            );"
  ]
}
